
.mrl-paginate .pagination>li>a,
.mrl-paginate .pagination>li>span{
	padding: 0;
	width: 2.2rem;
    height: 2.2rem;
    margin-left: 0.6rem;
    border: solid 0.1rem #bcc6d4;
    background-color: #fff;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    border-radius: 0.3rem;
    color: #333;
    font-size: 1.4rem;
    line-height: 2.1rem;
    text-align: center;
    text-decoration: none;
    -webkit-text-shadow: 0 0.1rem #fff;
    -moz-text-shadow: 0 0.1rem #fff;
    text-shadow: 0 0.1rem #fff;

	
}

.mrl-paginate .pagination>li>a:hover,
.mrl-paginate .pagination>li>a:focus {
    background-color: #006699;
    border-color: #006699;
	color: #fff;
	-webkit-text-shadow: 0 0.1rem #999;
    -moz-text-shadow: 0 0.1rem #999;
    text-shadow: 0 0.1rem #999;
}

.mrl-paginate .pagination>.active>a, 
.mrl-paginate .pagination>.active>a:focus, 
.mrl-paginate .pagination>.active>a:hover, 
.mrl-paginate .pagination>.active>span, 
.mrl-paginate .pagination>.active>span:focus, 
.mrl-paginate .pagination>.active>span:hover{
	background-color:#4A8416;
	color: #fff;
    -webkit-text-shadow: 0 0.1rem #999;
    -moz-text-shadow: 0 0.1rem #999;
    text-shadow: 0 0.1rem #999;
}

.mrl-paginate .pagination>.disabled>a, 
.mrl-paginate .pagination>.disabled>a:focus, 
.mrl-paginate .pagination>.disabled>a:hover, 
.mrl-paginate .pagination>.disabled>span, 
.mrl-paginate .pagination>.disabled>span:focus, 
.mrl-paginate .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #f4f4f4;
    border-color: #ddd;
}